Walutomat wspiera następujące przeglądarki internetowe

  • Chrome 63
  • Safari 11
  • Edge 16
  • Firefox 57
  • Internet Explorer 11